@import "@styles/variables.scss";

#MainVolumeInput {
    display: flex;
    flex-direction: column;
    background-color: $card-bg;
    border-radius: 5px;
    margin: 10px 10px 0px 10px;
    font-weight: 300;
    padding: 10px;
}
